<?xml version="1.0" encoding="UTF-8" ?>
<UIRelatedTexts>
	<items>
		<Item>
			<name>Addon Manager</name>
			<resource href="addon_manager.txt" />
		</Item>
		<Item>
			<name>Cancel</name>
			<resource href="cancel.txt" />
		</Item>
		<Item>
			<name>Description</name>
			<resource href="description.txt" />
		</Item>
		<Item>
			<name>Default</name>
			<resource href="default.txt" />
		</Item>
		<Item>
			<name>Empty</name>
			<resource href="empty.txt" />
		</Item>
		<Item>
			<name>Language</name>
			<resource href="language.txt" />
		</Item>
		<Item>
			<name>Load All</name>
			<resource href="load_all.txt" />
		</Item>
		<Item>
			<name>Load Selected</name>
			<resource href="load_selected.txt" />
		</Item>
		<Item>
			<name>Locale</name>
			<resource href="locale.txt" />
		</Item>
		<Item>
			<name>Lock</name>
			<resource href="lock.txt" />
		</Item>
		<Item>
			<name>Memory Usage</name>
			<resource href="memory.txt" />
		</Item>
		<Item>
			<name>Name</name>
			<resource href="name.txt" />
		</Item>
		<Item>
			<name>Reset</name>
			<resource href="reset.txt" />
		</Item>
		<Item>
			<name>Save</name>
			<resource href="save.txt" />
		</Item>
		<Item>
			<name>State</name>
			<resource href="state.txt" />
		</Item>
		<Item>
			<name>Unload All</name>
			<resource href="unload_all.txt" />
		</Item>
		<Item>
			<name>Unload Selected</name>
			<resource href="unload_selected.txt" />
		</Item>
		<Item>
			<name>User</name>
			<resource href="user_addons.txt" />
		</Item>		
	</items>
</UIRelatedTexts>